<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Document</title>

        <link rel="stylesheet" href="style.css">
    </head>
    <body>
        <h1>Hello worlds</h1>
        <a href="/create">Create</a>

        <ul>
            <% for(var i in listCars){ %>
                <li>
                    <%= listCars[i].name %>
                    <a href="/edit/<%= listCars[i].id%>">Edit</a>
                    
                </li>
            <% } %>
        </ul>
    </body>
</html>